View Issue Details

IDProjectCategoryView StatusLast Update
0001312HTML & PERLBug Report - Interfacepublic2008-11-14 19:03
Reportergholovo Assigned Tofahrenheit  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001312: watched count updates incorrectly when removing files from mylist with ajax
DescriptionWhen removing files from mylist using the ajax remove button, the watched count is decreased by one regardless of whether the episode removed was watched or unwatched.

Of course, reloading the page repairs this.
TagsAJAX, mylist, UI

Activities

fahrenheit

2008-11-14 19:03

reporter   ~0002408

fixed

Issue History

Date Modified Username Field Change
2008-10-25 13:03 gholovo New Issue
2008-10-29 17:30 antennen Tag Attached: AJAX
2008-10-29 17:30 antennen Tag Attached: mylist
2008-10-29 17:30 antennen Tag Attached: UI
2008-10-30 14:46 fahrenheit Status new => assigned
2008-10-30 14:46 fahrenheit Assigned To => fahrenheit
2008-11-14 19:03 fahrenheit Status assigned => resolved
2008-11-14 19:03 fahrenheit Resolution open => fixed
2008-11-14 19:03 fahrenheit Note Added: 0002408